libpoppler-qt5_1-0.26.5-2.5.mga5.i586.rpm


Advertisement

Description

libpoppler-qt5_1 - PDF rendering library - Qt5 backend

Property Value
Distribution Mageia 5.1
Repository Mageia Core Updates i586
Package name libpoppler-qt5_1
Package version 0.26.5
Package release 2.5.mga5
Package architecture i586
Package type rpm
Installed size 423.13 KB
Download size 131.28 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Poppler is a PDF rendering library based on the xpdf-3.0 code base.
This is the Qt5 backend version.

Alternatives

Package Version Architecture Repository
libpoppler-qt5_1-0.26.5-2.9.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-qt5_1-0.26.5-2.8.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-qt5_1-0.26.5-2.7.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-qt5_1-0.26.5-2.4.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-qt5_1-0.26.5-2.3.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-qt5_1-0.26.5-2.1.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-qt5_1-0.26.5-2.mga5.i586.rpm 0.26.5 i586 Mageia Core
libpoppler-qt5_1 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Gui.so.5 -
libQt5Xml.so.5 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libpoppler.so.46 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libpoppler-qt5.so.1 -
libpoppler-qt5_1 == 0.26.5-2.5.mga5
libpoppler-qt5_1(x86-32) == 0.26.5-2.5.mga5

Download

Type URL
Binary Package libpoppler-qt5_1-0.26.5-2.5.mga5.i586.rpm
Source Package poppler-0.26.5-2.5.mga5.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libpoppler-qt5_1 rpm package:
    # urpmi libpoppler-qt5_1

Files

Path
/usr/lib/libpoppler-qt5.so.1
/usr/lib/libpoppler-qt5.so.1.1.0

Changelog

See poppler-0.26.5-2.5.mga5.i586.rpm changelog.

See Also

Package Description
libpoppler46-0.26.5-2.1.mga5.i586.rpm PDF rendering library
libpoppler46-0.26.5-2.3.mga5.i586.rpm PDF rendering library
libpoppler46-0.26.5-2.4.mga5.i586.rpm PDF rendering library
libpoppler46-0.26.5-2.5.mga5.i586.rpm PDF rendering library
libpoppler46-0.26.5-2.7.mga5.i586.rpm PDF rendering library
libpoppler46-0.26.5-2.8.mga5.i586.rpm PDF rendering library
libpoppler46-0.26.5-2.9.mga5.i586.rpm PDF rendering library
libpostproc53-2.4.12-1.mga5.i586.rpm Shared library part of ffmpeg
libpostproc53-2.4.13-1.mga5.i586.rpm Shared library part of ffmpeg
libpostproc53-2.4.14-1.mga5.i586.rpm Shared library part of ffmpeg
libpotrace-devel-1.13-1.mga5.i586.rpm Development files for libpotrace
libpotrace-devel-1.14-1.1.mga5.i586.rpm Development files for libpotrace
libpotrace-devel-1.15-1.mga5.i586.rpm Development files for libpotrace
libpotrace0-1.13-1.mga5.i586.rpm Shared library for potrace
libpotrace0-1.14-1.1.mga5.i586.rpm Shared library for potrace
Advertisement
Advertisement